<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(PRODUCT)RED</key>
	<string>(PRODUCT)RED</string>
	<key>Alpine Green</key>
	<string>Alpsky zelený</string>
	<key>Black</key>
	<string>Černý</string>
	<key>Black &amp; Slate</key>
	<string>Černý/břidlicový</string>
	<key>Black Titanium</key>
	<string>Černý titan</string>
	<key>Blue</key>
	<string>Modrý</string>
	<key>Blue Titanium</key>
	<string>Modrý titan</string>
	<key>Cloud White</key>
	<string>Oblačně bílý</string>
	<key>Coral</key>
	<string>Korálově červený</string>
	<key>Cosmic Orange</key>
	<string>Kosmicky oranžový</string>
	<key>Deep Blue</key>
	<string>Temně modrý</string>
	<key>Deep Purple</key>
	<string>Temně fialový</string>
	<key>Desert Titanium</key>
	<string>Pouštní titan</string>
	<key>Gold</key>
	<string>Zlatý</string>
	<key>Graphite</key>
	<string>Grafitově šedý</string>
	<key>Green</key>
	<string>Zelený</string>
	<key>Jet Black</key>
	<string>temně černý</string>
	<key>Lavender</key>
	<string>Levandulový</string>
	<key>Light Gold</key>
	<string>Světle zlatý</string>
	<key>Midnight</key>
	<string>Temně inkoustový</string>
	<key>Midnight Green</key>
	<string>Půlnočně zelený</string>
	<key>Mist Blue</key>
	<string>Mlhově modrý</string>
	<key>Natural Titanium</key>
	<string>Přírodní titan</string>
	<key>Pacific Blue</key>
	<string>Tichomořsky modrý</string>
	<key>Pink</key>
	<string>Růžový</string>
	<key>Purple</key>
	<string>Fialový</string>
	<key>Rose Gold</key>
	<string>Růžově zlatý</string>
	<key>Sage</key>
	<string>Šalvějově zelený</string>
	<key>Sierra Blue</key>
	<string>Horsky modrý</string>
	<key>Silver</key>
	<string>Stříbrný</string>
	<key>Sky Blue</key>
	<string>Blankytně modrý</string>
	<key>Soft Pink</key>
	<string>Jemně růžová</string>
	<key>Space Black</key>
	<string>Vesmírně černý</string>
	<key>Space Gray</key>
	<string>Vesmírně šedý</string>
	<key>Starlight</key>
	<string>Hvězdně bílý</string>
	<key>Teal</key>
	<string>Modrozelený</string>
	<key>Ultramarine</key>
	<string>Ultramarínový</string>
	<key>White</key>
	<string>Bílý</string>
	<key>White &amp; Silver</key>
	<string>Bílý/stříbrný</string>
	<key>White Titanium</key>
	<string>Bílý titan</string>
	<key>Yellow</key>
	<string>Žlutý</string>
</dict>
</plist>
